/* Custom styling for Custom website */

html,body {
	overflow-x: hidden !important;
	scroll-behavior: smooth;
}
body {
	overflow-y:hidden;
}
.elementor-location-header {
	position:relative;
}

.container-blur {
	backdrop-filter: blur(7px) !important;

}
.bracket span{
	color:#A9DF59 !important;
}


/* .list-icons-line::before {
    content: "" !important;
    position: absolute!important;
    height: 2px!important;
    width: 29%!important;
    background-color: #EE5822!important;
    top: 35% !important;
    transform: rotate(90deg) translateY(69px) !important;
} */
.list-icons-line {
    position: relative !important;
}
/* 
.list-icons-line::before {
    content: "" !important;
    position: absolute !important;
    width: 2px !important;              /* vertical line */
    height: 130px !important;            /* full height (change if needed) */
    background-color: #EE5822 !important;
    top: 0 !important;
    left: 24px !important;
    transform: translateX(-50%) !important;
} */

.list-icons-line {
    position: relative !important;
}

.list-icons-line::before {
    content: "" !important;
    position: absolute !important;
    width: 2px !important;
    height: 60% !important;        /* dynamic instead of fixed 130px */
    background-color: #EE5822 !important;
    top: 10px !important;
    left: 18px !important;          /* same position as icon */
    transform: translateX(-50%) !important;
    z-index: 1 !important;
}

/* icon ko upar lao aur line hide karo */
.list-icons-line .elementor-icon {
    position: relative !important;
    z-index: 2 !important;
	padding-top: 8px;
   
 
}
.email-form .elementor-form-fields-wrapper.elementor-labels-above{
    align-items: center;
}


.recent-posts-title::after {
  content: "" !important;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 70px; /* orange line length */
  height: 6px;
  background-color: #ff5a1f; /* orange color */
}

.recent-posts-title::before {
    content: "" !important;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 75%;
    height: 6px;
    background-color: #E3E3E3 ! Important;
    /* z-index: -1; */
}

.blogs-catagories h5{
	display: none;
	position: relative;
	
}

.blogs-catagories nav ul li a{
	font-family: Electrolize!important;
	font-weight: 400;
	font-style: Regular;
	font-size: 25px;
	leading-trim: NONE;
	line-height: 45px;
	letter-spacing: 0%;
	vertical-align: middle;
	color: #001733;

	
}

.blogs-catagories nav ul li::before {
    content: ">"!important;
    position: absolute;
    left: 0;
    /* top: 0; */
    width: 22px ! Important;
    font-size: 25px;
    font-weight: 700;
	color: #001733;
}


.blogs-catagories nav ul  {
   list-style: none!important;
	padding-left: 30px;
}


span.page-numbers {
    border: 1px solid black;
    border-radius: 50px;
	background : black!important;
    padding: 8px 15px 8px 15px;
}


.contact-details a{

    color: #494B46!important;

}

.post-content a{
	color: #494B46!important;
}
